/*
Theme Name:     Solidarity Economy Theme - Twenty Twelve Child
Theme URI:      http://haverford.edu
Description:    Solidarity Economy theme based on Twenty Twelve theme
Author:         David Moore (Haverford College Communications)
Author URI:     http://haverford.edu
Template:       twentytwelve                             
Version:        0.1.0
*/
@import url("../twentytwelve/style.css");


/**************** make sidebar appear to left - for child/subchild nav ****************/

/*-- move sidebar to the left --*/
@media screen and (min-width: 600px) {
    .site-content {
        float: right;
        width: 73.104166667%;
    }
    .widget-area {
        float: left;
        width: 23.041666667%;
    }
}

/* for IE8 and IE7 ----------------*/
.ie .site-content {
    float: right;
}
.ie .widget-area {
    float: left;
}

/*  header  */

.searchform {
float: right;
margin-top: -40px;
}

@media screen and (max-width: 600px) {

	.searchform {float: none;  margin:10px auto; display: block; text-align: center;}
}

@media print {
	.searchform {display: none !important;}
}


/*  widgets */

.citation ol {list-style-type: decimal;}


/* indent clean up */

div.entry-content p+p[style="padding-left: 30px"] {margin-top: -24px;}
div.entry-content i.icon-quote-left.pull-left.icon-2x {margin-bottom: 8.25%;}


.entry-content td {vertical-align: top; font-size: 100%; line-height: 1.714285714;}

table.othermapping td {padding: 5px; margin: 5px; font-size: 120%;}

p.withQuote {
    position: relative;
    padding-left: 30px;
}
 

 
p.withQuote:before {
    content: "\f10d"; 
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #333;
    font-size: 24px;
    padding-right: 0.5em;
    position: absolute;
    top: -5px;
    left: 0;
}


/*   menus and nav */

.menu-main-container .current-page-ancestor {font-weight: bold;}

ul.menu {
	
	padding: 0px;
	margin: 0px;
}

ul.menu li a {
	border-bottom: 1px dotted #ccc;
	padding: 5px;
	text-decoration: none;
	display: block;
}

ul.menu li:hover {
	background: #fbf8d3;
} 

ul.menu>li {
 padding: 0px;
 margin: 0px;
 	background: rgba(250,247,211,0.75);
 	font-size: 110% !important;
}

ul.menu ul.sub-menu {
	margin-left: 5px;
	display: none;
}

ul.menu ul.sub-menu>li {
	background: #efefef;
}

ul.menu .current-menu-item {
	background: #225f22 !important;
}

ul.menu .current-menu-parent {
	background: #003300;
}

ul.menu .current-menu-parent>a, ul.menu .current-menu-item>a {
	color: #fff;
	border-bottom-color: #003300;
}

ul.menu .current-menu-parent:hover {
		background: #003300;
}

ul.menu .current-menu-parent ul.sub-menu, ul.menu .current-menu-item ul.sub-menu {
	display: block;
}

/*    mapping template */
ul.checkboxes {margin-top: 20px;}
ul.checkboxes li{list-style: none; margin-left: 5px;}
.no-shadow, #map_canvas img {box-shadow: 0px 0px 0px !important;}